table {
/*	width: 680px; */
	border-collapse:collapse;
	margin-bottom: 60px;
}

th, td {
	padding: 4px;
	width: 200px;
	border: 1px solid #fff;
}
th {
	padding: 8px 4px;
}
th {
	text-align:center;
	color: #fff;
}
td {
	padding: 5px;
	vertical-align:top;
}

#time1 {
	background:#c3e4e4;
}
#time1 th {
	background: #336633;
}
#time2 {
	background: #bfdffe;
}
#time3 {
	background: #f8e8aa;
}
#time4 {
	background: #c6adc6;
}
.event {
	font-weight:bold;
}
.facilitator {
	font-style:italic;
}